T90fromT48 {oce} | R Documentation

## Convert from ITS-48 to ITS-90 temperature

### Description

Today's instruments typically record in the ITS-90 scale, but some old datasets will be in the IPTS-68 scale. `T90fromT68()` converts from the IPTS-68 to the ITS-90 scale, using Saunders' (1990) formula, while `T68fromT90()` does the reverse. The difference between IPTS-68 and ITS-90 values is typically a few millidegrees (see ‘Examples’), which is seldom visible on a typical temperature profile, but may be of interest in some precise work. Mostly for historical interest, `T90fromT48()` is provided to convert from the ITS-48 system to ITS-90.

### Usage

    T90fromT48(temperature)

### Arguments

`temperature` | Vector of temperatures expressed in the ITS-48 scale.

### Value

Temperature expressed in the ITS-90 scale.

### Author(s)

Dan Kelley

### References

P. M. Saunders, 1990. The international temperature scale of 1990, ITS-90. WOCE Newsletter, volume 10, September 1990, page 10. (http://www.nodc.noaa.gov/woce/wdiu/wocedocs/newsltr/news10/contents.htm)

### See Also

Other functions that calculate seawater properties: `T68fromT90`, `T90fromT68`, `swAbsoluteSalinity`, `swAlphaOverBeta`, `swAlpha`, `swBeta`, `swCSTp`, `swConservativeTemperature`, `swDepth`, `swDynamicHeight`, `swLapseRate`, `swN2`, `swPressure`, `swRho`, `swRrho`, `swSCTp`, `swSTrho`, `swSigma0`, `swSigma1`, `swSigma2`, `swSigma3`, `swSigma4`, `swSigmaTheta`, `swSigmaT`, `swSigma`, `swSoundAbsorption`, `swSoundSpeed`, `swSpecificHeat`, `swSpice`, `swTFreeze`, `swTSrho`, `swThermalConductivity`, `swTheta`, `swViscosity`, `swZ`

### Examples

    library(oce)
    T68 <- seq(3, 20, 1)
    T90 <- T90fromT68(T68)
    sqrt(mean((T68-T90)^2))

[Package oce version 0.9-22 Index]